<?php
$z[0]=Array("field","海陵岛,三亚,洼地,旅游地产,龙斌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于阳江的海陵岛崛起为珠三角的海景度假地产热点区域，恒大海上夏威夷等多个楼盘开盘后一直保持热销。合富辉煌首席市场分析师龙斌表示，海陵岛价格洼地特征明显，产品竞争力强。",73,283);
$z[1][4]['name']="description";
$z[2]=Array("field","有望成为“广东三亚” 海陵岛仍处价格洼地",285,362);
$z[2][4]['name']="title";
$z[3]=Array("field","",364,403);
$z[3][4]['name']="writer";
$z[4]=Array("field","",405,444);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;新快报讯 位于阳江的海陵岛崛起为珠三角的海景度假地产热点区域，恒大海上夏威夷等多个楼盘开盘后一直保持热销。近日，一场主题为“掘金海陵岛”的高端论坛在该盘举行，多位专家看好该区域的发展前景，并认为海陵岛的楼价相对其他滨海度假区域极具竞争力。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",446,838);
$z[5][4]['name']="body";
$z[6]=Array("field","",840,880);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",882,921);
$z[7][4]['name']="litpic";

?>